{% extends "base.html.twig" %}
{% block stylesheet %}
    <link rel="stylesheet" href="components/style/events.css">
{% endblock %}
{% block body %}
    <div class="events">
        {% for event in events %}
            <section class="event_card">
                <header>
                    <img src="{{ event.img }}" alt="">
                </header>
                <footer>
                    <div class="title">
                        {{ event.title }}
                    </div>
                    <div class="description">
                        {{ event.description }}
                    </div>
                </footer>
                <div class="dates">

                </div>
            </section>
        {% endfor %}
    </div>

<p>
{#    {{ dump(events) }}#}

</p>
{% endblock %}